@charset "utf-8";	/* CSS文字コード設定 */

/*
 * ----------------------------------------------------
 *   基本レイアウト
 * ----------------------------------------------------
 */

html{
	margin:0px;
	padding:0px;
	height: 100%;
	width: 100%;
}
body{
	margin: 0;
	padding: 0;
	min-height: 100%;
	height:100%;

	font-size: 16px;
	font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	line-height: 1.3;
	font-weight: normal;
	color: #000000;
	background: #ffffff;
}

a{ text-decoration: none; }
a:hover{ text-decoration: none; }

#layout-wrapper{
	position: relative;
	width: 100%;
	min-height: 100%;

/*	background-color: #e0e0e0; */
}

#layout-body{
	position: relative;
/*	width: 800px;*/
	min-height: 100%;
	padding-bottom: 24px;
	margin: auto;
	z-index: 0;

/*	overflow: auto;*/
	background-color: white;
}

/*
#layout-mainmenu{
	float: left;
	width: 200px;
	overflow: auto;
}
*/

#layout-content{
	width: 100%;
/*
	float: left;
	width: 600px;
	overflow: auto;
*/
}


/*
 * ----------------------------------------------------
 *   コンテンツエリア - カテゴリーパス
 * ----------------------------------------------------
 */
/*
#category-path{
	font-size:14px;
	padding: 2px;
}

#category-path .menu-item{
	color:#4040ff;
	cursor:pointer;
}
#category-path .menu-link{
	color:#4040ff;
	cursor:pointer;
}
*/


/*
 * ----------------------------------------------------
 *   コンテンツエリア - チャプターリスト出力
 * ----------------------------------------------------
 */
/*
#chapter-list{
}

#chapter-list .chapter-node{
	padding-top: 4px;
	margin-left:24px;
}

#chapter-list .chapter-path{
	font-weight:bold;
	color:blue;
	border-bottom:1px solid #8080ff;
}

#chapter-list .chapter-title{
	margin: 0px 0.5em;
	padding:0px 0.5em 0px 0.5em;

	background-color:#d8d8ff;
	border-left:4px solid #8080f0;
	border-bottom:1px solid #8080f0;
	font-size:14px;
	color:blue;
}
*/





/*
 * ----------------------------------------------------
 *   コンテンツエリア - チャプター出力
 * ----------------------------------------------------
 */
/*
#chapter-title{
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 3px 8px;
	background-color: #D2E6D2;
}

#chapter-pagelist{
	margin:16px 0px 0px 16px;
	font-size: 12px;
	text-decoration: none;
}

#layout-content-body .pageindent{
	margin-top: 24px;
	margin-bottom:4px;
	padding:0px 4px 0px 8px;
	border-bottom: 1px solid #a0a0a0;
}

#layout-content-body .pagetitle{
	font-weight: bold;
	font-size: 20px;
}

#layout-content-body .pagebody{
	line-height: 150%;
	margin:4px 1.5em 0px 1.5em;
	padding-left: 0px;
	font-size: 14px;
}
#layout-content-body .pagebody a{
	text-decoration: none;
	border-bottom: 1px dotted #4040ff;
}
*/
